View Issue Details

IDProjectCategoryView StatusLast Update
0021139mantisbtuipublic2016-08-28 01:11
ReporteratrolAssigned Tosyncguru 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version2.0.0-beta.2Fixed in Version2.0.0-beta.2 
Summary0021139: Display of file type icon broken on print_bug_page
Description

After replacing the icons by fontawesome characters the entries in $g_file_type_icons do no longer refer to image files.

The system tries at the moment to open an image file, e.g. fa-file-image-o

Tagsmodern-ui

Activities

atrol

atrol

2016-06-19 07:04

developer  

FileTypeIcon.png (39,127 bytes)
FileTypeIcon.png (39,127 bytes)
syncguru

syncguru

2016-08-14 20:31

developer   ~0053803

Good catch - PR: https://github.com/mantisbt/mantisbt/pull/850

Related Changesets

MantisBT: master d7aa38b7

2016-08-14 20:27:18

syncguru


Committer: dregad Details Diff
Fix attachment icon in print bug page

Fixes 0021139
mod - print_bug_page.php Diff File

Issue History

Date Modified Username Field Change
2016-06-19 07:04 atrol New Issue
2016-06-19 07:04 atrol File Added: FileTypeIcon.png
2016-07-19 04:21 vboctor Target Version 2.0.0-beta.1 => 2.0.0-beta.2
2016-07-20 20:59 vboctor Tag Attached: modern-ui
2016-08-14 20:01 syncguru Assigned To => syncguru
2016-08-14 20:01 syncguru Status new => assigned
2016-08-14 20:31 syncguru Note Added: 0053803
2016-08-16 05:31 dregad Changeset attached => MantisBT master d7aa38b7
2016-08-16 05:31 dregad Assigned To syncguru => dregad
2016-08-16 05:31 dregad Status assigned => resolved
2016-08-16 05:31 dregad Resolution open => fixed
2016-08-16 05:31 dregad Fixed in Version => 2.0.0-beta.2
2016-08-16 05:38 dregad Assigned To dregad => syncguru
2016-08-28 01:11 vboctor Status resolved => closed